body{
    //background-image: url('../images/fluffy.jpg');
    font-family: Arial, "MS Trebuchet", sans-serif;
    
}
p{ margin: 0 0 20px 0;}
p,li {line-height: 20px; }

#wrapper{
    width: 80%;
    height: 90%;
    margin: auto;
}

#page_header { width: 99%; 
               //background-image: url('../images/banner-bg.jpg');
               background-color: rgba(255,255,255,0.35);
}
#page_header > nav > ul, #page_footer > nav > ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
#page_header > nav > ul >li, #page_footer > nav > ul>li {
    margin: 0 20px 0 0;
    padding: 0;
    display: inline;
}
#posts{
     background-color: rgba(255,255,255,0.3);
    float: left;
    width: 74%;
    padding-left: 1%;
}
#posts aside{
     background-color: rgba(255,255,255,0.35);
    float: right;
    font-size: 20px;
    line-height: 40px;
    margin-left: 3%;
    margin-right: 2%;
    padding-left: 1%;
    padding-top: 1%;
    width: 35%;
}
#sidebar{
     background-color: rgba(255,255,255,0.35);
    float: left;
    width: 24%;
    
    height: 100%;
}
#page_footer{
     background-color: rgba(255,255,255,0.3);
    clear: both;
    display: block;
    text-align: center;
    width: 99%;
}
meter{
    width: 280px;
    .fill{ // used for javascript implementation
        background-color: #693;
        background-image: -webkit-
            gradient(
            linear, left-bottom, left-top,
            color-stop(0.37,rgb(14,242,30)),color-stop(0.37,rgb(41,255,57)));
        background-image: -moz-linear-gradient(
            center bottom,
            rgb(14,242,30) 37%,
            rgb(41,255,57) 69%
            );
    }
    .label{
        position: absolute;
        right: 0;
        top: 0;
        z-index: 1000;
    }
}

ol{
    list-style: none;
    margin: 0;
    padding: 0;
}
ol li{
    clear: both;
    margin: 0 0 10px 0;
    padding: 0;
}

label{
    float: left;
    width: 150px;
}

input[required]:invalid, input[pattern]:invalid{
    border-color: firebrick;
}

input[required]:valid, input[pattern]:valid{
    border-color: #0B9900;
}


input{
    border: 1px solid #333;
}
input:focus{ background-color: #ffe;}

fieldset{ width: 50%;}
fieldset ol{
    list-style: none;
    padding: 0;
    margin: 2px;
}
fieldset ol li{
    margin: 0 0 9px 0;
    padding: 0;
}
fieldset input{
    display: block;
}

ul{list-style: none;}
li>b, li>span{
    display: block;
    float: left;
    width: 100px;
}
li>span{
    width: 500px;
    margin-left: 20px;
}
li>span[contenteditable]:hover{
    background-color: #ffc;
}
li>span[contenteditable]:focus{
    background-color: #ffa;
    border: 1px shaded #000;
}
li{clear: left;}

table{
    border-collapse: collapse;
    width: 600px;
}
th, td{border: none;}
th{
    background-color: #000;
    color: #fff;
}
tr:nth-of-type(even){ background-color: #F3F3F3;}
tr:nth-of-type(odd){ background-color: #ddd;}
td:nth-child(n+2), th:nth-child(n+2){ text-align: right;}
tr:last-child, td:last-child{ font-weight: bolder;}
tr:last-child td:last-child{ font-size: 120%;}
tr:nth-last-child(2){ color: green;}
tr:nth-last-child(-n+3) td{text-align: right;}


@media only screen and (max-device-width: 480px){
    body{ width: 480px;}
    nav, section, header, footer{
        margin: 0 10px 0 10px;
    }
    #sidebar, #posts{
        float: none;
        width: 100%;
    }
}


#newsletter{
    -webkit-column-count: 2;
    -webkit-column-gap: 20px;
    -webkit-column-rule: 1px solid #ddccb5;
    -moz-column-count: 2;
    -moz-column-gap: 20px;
    -moz-column-rule: 1px solid #ddccb5;
    column-count: 2;
    column-gap: 20px;
    column-rule: 1px solid #ddccb5;
}


#chat_wrapper{
    background-color: #ddd;
    height: 440px;
    padding: 10px;
    width: 320px;
}
#chat_wrapper h2{ margin: 0; }
#chat{
    background-color: #fff;
    height: 300px;
    overflow: auto;
    padding: 10px;
    width: 300px;
}